| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - m -

- Main() : csApplicationFramework
- MakeDynamic() : iDynamicsSystemCollider, iRigidBody
- MakeEmpty() : csCoverageTile, csPolyIndexed, csPoly3D, csPoly2D, csFrustum, csRectRegion, csRect
- MakeEmptyQuick() : csCoverageTile
- MakeImageData() : csCommonImageFile
- MakeInfinite() : csFrustum
- MakeRoom() : csPolyIndexed, csPoly3D, csPoly2D
- MakeStatic() : iDynamicsSystemCollider, iRigidBody
- ManhattanDistance() : csBox3
- MapToFold() : csUnicodeTransform
- MapToLower() : csUnicodeTransform
- MapToUpper() : csUnicodeTransform
- MapWindow() : csPlatformMemoryMappingWin32, csPlatformMemoryMappingPosix, csPlatformMemoryMappingDummy
- Mark() : csPartialOrder< T >
- MarkCulledObject() : csTiledCoverageBuffer
- MarkEmpty() : csCoverageTile
- markForGather() : csRectRegion
- MarkNewRegion() : iShadowBlockList
- MarkRelevant() : iShadowIterator
- Match() : csRegExpMatcher
- MatchDecRef() : iRefTracker, csRefTrackerAccess
- MatchIncRef() : iRefTracker, csRefTrackerAccess
- Material() : CS::ImportKit::Container::Material
- Max() : csBox3, csBox2
- MaxX() : csBox3, csBox2
- MaxY() : csBox3, csBox2
- MaxZ() : csBox3
- md5_append() : csMD5
- md5_finish() : csMD5
- md5_init() : csMD5
- MeasureTime() : CS::MeasureTime
- MergeIntoBuffer() : iSndSysSourceSoftware
- MergeNormals() : iSprite3DFactoryState
- MergeTemplate() : iBezierFactoryState
- Min() : csBox3, csBox2
- MinX() : csBox3, csBox2
- MinY() : csBox3, csBox2
- MinZ() : csBox3
- Mipmap() : csImageManipulate
- MissingFactory() : iMissingLoaderData
- MissingLight() : iMissingLoaderData
- MissingMaterial() : iMissingLoaderData
- MissingMesh() : iMissingLoaderData
- MissingSector() : iMissingLoaderData
- MissingShader() : iMissingLoaderData
- MissingTexture() : iMissingLoaderData
- Mix() : csPixMixerNoop< Tpixel >, csPixMixerRGBA< Tpixel >, csPixMixerCopy< Tpixel >
- Model() : CS::ImportKit::Container::Model, CS::ImportKit::Container::Model::Mesh
- Mount() : iVFS
- MountRoot() : iVFS
- Mouse() : iEventOutlet, csEventOutlet
- mouse_down() : iOSXAssistant
- mouse_moved() : iOSXAssistant
- mouse_up() : iOSXAssistant
- mouseEntered: : OSXDelegate2D
- MovableChanged() : iMovableListener
- MovableDestroyed() : iMovableListener
- Move() : iCamera, csColliderActor, csClipInfo, csRect
- MoveAfter() : csList< T >
- MoveBefore() : csList< T >
- MoveElements() : csArraySafeCopyElementHandler< T >, csArrayElementHandler< T >
- MoveFrame() : iSprite2DUVAnimation
- MoveInstance() : iInstancingMeshState
- MoveObject() : csKDTree
- MovePosition() : iParticle, iMovable
- MoveUnrestricted() : iCamera
- MoveWorld() : iCamera
- MoveWorldUnrestricted() : iCamera